<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
	<title>Sasw.Editor.Web</title>
	<!--<base href="/" />-->
	<base href="/sasw-community/sasw-editor/" />
	<link href="css/bootstrap/bootstrap.min.css" rel="stylesheet" />
	<link href="css/app.css" rel="stylesheet" />
	<link href="Sasw.Editor.Web.styles.css" rel="stylesheet" />
</head>

<body>
	<div id="app">Loading...</div>
	<div id="blazor-error-ui">
		An unhandled error has occurred.
		<a href="" class="reload">Reload</a>
		<a class="dismiss">🗙</a>
	</div>
<script src="_framework/blazor.webassembly.js"></script>
</body>

</html>
